AM Best CAIR - Bug #5674

Internal insurance --> AM Best Cair --> Income Statement - Property Casualty --> Need to add this

field value as per client feedback.
01/31/2023 02:46 PM - Mohd Irfan

Status: Closed Start date: 01/31/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to add this field value as per client feedback
See attached screenshot:
History

#1 - 01/31/2023 02:54 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:25 PM - Mohd Irfan

- File clipboard-202302011725-vy2x1.png added
- Status changed from Resolved to Closed

Fixed
